#onglets-menu a.active {
    color: #2bc2ba;
}

.header-container {
    background-color: #2ac3bb;
    height: 105vh;
    top: 0;
    right: 0;
    bottom: 0;
    position: fixed;
    left: 100%;
    width: 100%;
    display: flex
;
    flex-direction: column;
    justify-content: center;
    gap: 60px;
    align-items: center;
    overflow: scroll;
    z-index: 2000;
    padding: 40px;
    -webkit-transition: left 0.5s ease-in-out;
    -moz-transition: left 0.5s ease-in-out;
    -ms-transition: left 0.5s ease-in-out;
    -o-transition: left 0.5s ease-in-out;
    transition: left 0.5s ease-in-out;
}

.header-container.ciao-menu {
    left: 0;
}


.colored {
    background-color: #2b2549!important;
}



.menu a, #onglets-menu a {
    line-height: 100%;
    font-family: 'halvar';
    text-transform: uppercase;
}
.sub-menu a {
 font-family: "Roboto Condensed", sans-serif; font-weight:400!important;
    text-transform: none;
}
#onglets-menu{
  font-size: 20px;
}
#onglets-menu .titre-court {
display: none;
}
.menu a {
    display: block;
    color: #2B004C;
    position: relative;
    font-size: clamp(1.25rem, 1.0119rem + 0.9524vw, 2.5rem) !important;
}
.menu a:hover, .menu .no-link .sub-menu a:hover, .menu .no-link a:hover, .current-menu-item a  { 
    color: white;
}

.menu, .menu-reseaux {
    display: flex
;
    justify-content: space-between;
    margin: 0 auto;
    width: 100%;
}

.menu{
  gap:15px;
}
ul.sub-menu {
    margin-top: 20px;
}
.menu li:first-child {
    padding-left: 0;

}
.menu li:last-child {
    padding-right: 0;
}

.menu-container {
     width: 100%;
     float: left;
    background-color: rgba(255, 255, 255, 0.07);
}

.menu li, li.logo-social {
    display: block;
    width: 25%;
    padding: 10px;
}
.menu .sub-menu li {
    padding: 0;
    width: 100%;
    padding: 5px 0;
}
.menu a {
  position:relative;
    vertical-align: middle;
    -webkit-transition: color 0.5s ease-in-out;
    -moz-transition: color 0.5s ease-in-out;
    -ms-transition: color 0.5s ease-in-out;
    -o-transition: color 0.5s ease-in-out;
    transition: color 0.5s ease-in-out;
}
.menu .sub-menu li a{
  font-family:'retroscope';
}
li#menu-item-21914 img {
    max-width: 230px;
    width: 100%;
    /* min-height: 30px; */
}
.onglets-menu-container {
    display: flex
;
    width: 66.66%;
    position: fixed;
    top: 80px;
    right: 0;
    padding: 0 40px;
    justify-content: flex-end;
    align-items: center;
    z-index: 2;
    animation-name: fadein;
    animation-duration: 1s;
}


#onglets-menu {
    width: 100%;
    text-align: left;

    gap: 5px;
    color: black;

    display: flex
;
    justify-content: end;
    padding: 0;
}
#onglets-menu li {
    padding: 8px;
    background-color: white;
    border: 1px solid black;
    border-radius: 1em;
    text-align: center;
}

img.logo-pga {
    max-width: 250px;
    height: auto;
}

li.highlight a {
    color: white;
}

@keyframes fadein {
    from {
        left:-100%;
    }
    to {
        left:23%;
    }
}
@-moz-keyframes fadein {
   from {
           left:-100%;
       }
       to {
           left:23%;
       }
   }
}
@-webkit-keyframes fadein {
   from {
           left:-100%;
       }
       to {
           left:23%;
       }
   }
}
@-o-keyframes fadein { 
    from {
            left:-100%;
        }
        to {
            left:23%;
        }
    }


.pages-footer ul.menu-reseaux {
    flex-direction: inherit;
    margin-bottom: 20px;
    justify-content: space-between;
}


li.logo-social {
    height: auto;
    margin-bottom: 10px;
}

.pages-footer li.logo-social{
	margin:0;
}

.text-preview {
    display: block;
    font-size: 15px;
}	
#nav-icon {
    display: flex
;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100px;
    -webkit-transform: rotate(0deg) translateX(-50%);
    -moz-transform: rotate(0deg) translateX(-50%);
    -o-transform: rotate(0deg) translateX(-50%);
    transform: rotate(0deg);
    cursor: pointer;
    position: fixed;
    z-index: 2001;
    cursor: pointer;
    top: 20px;
    right: 30px;
}
#nav-icon.open {
    width: 80px;
    top: 10px;
    height: 80px;
    right: 10px;
}
#nav-icon span {
  width:100%;
     display: block;
     margin: 4px 0;
     height: 4px;
     opacity: 1;
     -webkit-transform: rotate(0deg);
     -moz-transform: rotate(0deg);
     -o-transform: rotate(0deg);
     transform: rotate(0deg);
     -webkit-transition: .25s ease-in-out;
     -moz-transition: .25s ease-in-out;
     -o-transition: .25s ease-in-out;
     transition: .25s ease-in-out;
     background-color: white;
 }


#nav-icon span:nth-child(1) {
        top: 0px;
    }
    #nav-icon span:nth-child(2) {
    top: 7.5px;
    width: 70%;
}

 #nav-icon span:nth-child(3){
   top: 14.5px;
}


#nav-icon.open span {
    margin: 0;
    width: 100%;
    top: 50%;
    right: 0;
    position: absolute;
}
#nav-icon.open span:nth-child(3) {
    display: none;
}

#nav-icon.open span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#nav-icon.open span:nth-child(2) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}


span.cross {
    display: none;
    font-weight: bold;
}
header.ciao-menu .threelines {
    display: none;
}
header.ciao-menu .cross{
	display:block;
}


.menu-entier {
    display: table-cell;
    vertical-align: middle;
}


.logos-social-media {
    position: initial!important;
    width: 100%;
    text-align: center;
    float: left;
}

.menu-2025-container {
    width: 100%;
    height: auto;
}

.menu.ciao-menu li{
	opacity:1;
}


.menu-item.active a::after {
    border: 0!important;
}
.icon-dons {
    left: -5px;
    top: -5px;
}
  .small-menu .menu-2025-container {
    padding-bottom: 0;
}
.small-menu img.logo-header {
    max-height: 80px;
}

.small-menu .menu a {
    padding: 5px;
}

@media screen and (max-width:900px) {
  .menu li {
      width: 100%;
      padding: 5px 0;
  }
  
    .onglets-menu-container {
      width: 100%;
      left: 0;
      top: 75px;
      animation: none;
      gap: 0px;
      padding: 0;
      justify-content: center;
      flex-wrap: wrap;
  }
  ul#onglets-menu {
      justify-content: center;
  }
  
    #onglets-menu li {
      border: 1px solid #b8e5e1;
      display: inline-table;
  }
  .onglets-menu-container {
      gap: 5px;
  }

    #nav-icon {
    width: 50px;
}
    #nav-icon.open {
    width: 50px;
    height: 50px;
}
ul.sub-menu {
    margin-top: 5px;
}

}


@media screen and (max-width:750px) {
.header-container.ciao-menu {
    left: 0;
    width:100%;
}

.menu-entier {
    display: block;
    }
    
header #nav-icon, .fixed a#nav-icon {
    top: 32px;
}

    .menu {
    flex-direction: column;
    padding-right: 50px;
}
#onglets-menu{
  gap:0;
}

    
}
@media screen and (max-width:450px) {
    .header-container {
    padding: 20px;
    gap: 60px;
}
}
@media screen and (min-width: 350px) {
	img.logo-header.small {
    display: none;
}
	}
	
@media screen and (max-width: 350px) {

}
@media screen and (max-height: 600px){
.header-container {
    justify-content: flex-start;

}

}